Hatch Previewer
===============

This is an app for viewing packaged website data ('hatches') created by [libingester](https://endlessm.github.io/libingester/).

### Usage ###

- From this repo
 - `./bin/hatch-previewer <path>`

### License ###
LGPL v2.1

----
Copyright 2017, 2018 Endless Mobile, Inc.
